Support » Plugins » need plugins directory constant compatible with 2.5 and 2.6

  • Resolved teamplaylotto

    (@teamplaylotto)


    I am using the constant wp_plugin_url in my plugin which works nicely with wp2.6 but 2.5.1 hasn’t got this constant defined.

    I thought putting

    if ( ! defined( 'WP_PLUGIN_URL' ) )
    define( 'WP_PLUGIN_URL', WP_CONTENT_URL. '/plugins' );

    would do it but the source of a 2.5.1 wordpress page is showing WP_CONTENT_URL instead of the path

    is wp_content_url defined in 2.5.1? I searched high and low and couldn’t find an answer 🙁

    is there a backwards compatible way of using wp_plugin_url as a constant?

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘need plugins directory constant compatible with 2.5 and 2.6’ is closed to new replies.